local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

br_weather = {}

br_weather.registered_weathers = {}

br_weather.allow_sky = false


dofile(mod_path .. "/scripts" .. "/aom_igm_interface.lua")
dofile(mod_path .. "/scripts" .. "/internal.lua")
-- dofile(mod_path .. "/api.lua")

dofile(mod_path .. "/weathers" .. "/light_rain.lua")
dofile(mod_path .. "/weathers" .. "/heavy_rain.lua")
dofile(mod_path .. "/weathers" .. "/heavy_snow.lua")
dofile(mod_path .. "/weathers" .. "/snow.lua")
